@charset "utf-8";

/* 새글 스킨 (latest) */
.main_visual { width:100%; height:100vh; min-height:800px; position:relative; transition:all 0.3s ease-out; }		/* height 메인슬라이드 높이 */
.main_visual .bx-wrapper { height:100%; }
.main_visual .bx-viewport { height:100% !important; }
.main_visual .bx-controls-direction { display:none; }
.main_visual .bx-prev { font-size:0; color:#fff; position:absolute; left:10px; top:50%; transform:translateY(-50%); outline:0; z-index:55; }
.main_visual .bx-prev::before { content:"\e93d"; font-family:xeicon!important; font-size:50px; text-shadow:0 0 10px rgba(0,0,0,0.9); }
.main_visual .bx-next { font-size:0; color:#fff; position:absolute; right:10px; top:50%; transform:translateY(-50%); outline:0; z-index:55; }
.main_visual .bx-next::before { content:"\e940"; font-family:xeicon!important; font-size:50px; text-shadow:0 0 10px rgba(0,0,0,0.9); }
.main_visual .bx-pager { width:100%; text-align:center; font-size:0; position:absolute; left:0; bottom:15%; z-index:55; }
.main_visual .bx-pager .bx-pager-item { display:inline-block; }
.main_visual .bx-pager .bx-pager-item a { display: inline-block; width:10px; height:10px; margin:0 5px; font-size:0; background:rgba(255,255,255,0.6); border-radius:50%; text-indent: -9000px; transition:all 0.3s ease-out; }
.main_visual .bx-pager .bx-pager-item a.active { background:rgba(255,255,255,0.9); }

.main_visual .slide_wrap { height:100%; }
.main_visual .slide_wrap .slide { height:100%; background-size:cover; background-position:center; }
/*.main_visual .slide_wrap .slide .move01 { opacity:0; }*/
/*.main_visual .slide_wrap .slide .move02 { margin-top:-50px; opacity:0; }*/
/*.main_visual .slide_wrap .slide .move01.on { opacity:1; transition:all 0.3s ease-out; }*/
/*.main_visual .slide_wrap .slide .move02.on { margin-top:0; opacity:1; transition:all 0.3s ease-out;}*/

.main_visual .slide_wrap .slide .covervid-wrapper { width:100%; height:100%; position:absolute; top:0; left:0; }
.main_visual .slide_wrap .slide .covervid-videos { width:100% !important; height:100% !important; object-fit:cover; }
.main_visual .slide_wrap .slide .screen_bg { position:absolute; top:0; left:0; right:0; bottom:0; background:rgba(0,0,0,0.45); }
.main_visual .slide_wrap .slide .screen_bg::after { content:''; position:absolute; top:0; left:0; right:0; bottom:0; background:linear-gradient(to top, rgba(0,0,0,0.5) 0%, transparent 60%); }
.main_visual .slide_wrap .slide .typo { max-width:1200px; width:calc(100% - 120px); position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); transition:all 0.5s 0.3s; }
.main_visual .slide_wrap .slide h2 { line-height:1.3; margin:0 auto; font-size:clamp(20px, 5vw, 60px); font-weight:700; color:#fff; text-shadow:2px 2px 6px rgba(30, 30, 30, 0.3); letter-spacing:-0.02em; word-break:keep-all; }
.main_visual .slide_wrap .slide h2 span { color:#00a2ff; }
.main_visual .slide_wrap .slide .text { line-height:1.5; margin-bottom:4%; font-size:clamp(16px, 2.8vw, 40px); font-weight:400; color:#fff; letter-spacing:-0.05em; word-break:keep-all; }
.main_visual .slide_wrap .slide .text2 { line-height:1.5; margin-top:4%; font-size:clamp(18px, 3vw, 40px); font-weight:500; color:#fff; text-shadow:2px 2px 6px rgba(30,30,30,0.8); letter-spacing:-0.05em; word-break:keep-all; position:relative; }
.main_visual .slide_wrap .slide .text2 span { background:linear-gradient(transparent calc(100% - 0.4em), rgba(255,255,255,0.4) 0); }

.main_visual .slide_wrap .slide .more {
	display:flex; justify-content:center; align-items:center; width:40px; height:40px; line-height:40px; margin:0 auto; font-size:22px; font-weight:500; color:#fff; text-align:center; background:rgba(0,0,0,0.8); border-radius:50%;
	box-sizing:content-box; transition:all 0.2s ease;
}
.main_visual .slide_wrap .slide .more span { display:block; width:0; height:0; font-size:20px; opacity:0; visibility:hidden; overflow:hidden; transition:all 0.3s 0.3s ease-out; }
.main_visual .slide_wrap .slide .more:hover { width:200px; border-radius:50px; background:rgba(0,0,0,0.8); }
.main_visual .slide_wrap .slide .more:hover i { display:none; }
.main_visual .slide_wrap .slide .more:hover span { width:auto; height:auto; opacity:1; visibility:visible; }

.main_visual .down_angle { width:24px; height:50px; position:absolute; bottom:5%; left:50%; transform:translateX(-50%); z-index:60; }
.main_visual .down_angle a { display:block; width:100%; height:100%; }
.main_visual .down_angle a .arrow { width:100%; height:7px; opacity:0; transform:scale3d(0.5,0.5,0.5); animation:down_move 3s ease-out infinite; position:absolute; }
.main_visual .down_angle a .arrow:first-child { animation:down_move 3s ease-out 1s infinite; }
.main_visual .down_angle a .arrow:nth-child(2) { animation:down_move 3s ease-out 2s infinite; }
.main_visual .down_angle a .arrow:before,
.main_visual .down_angle a .arrow:after { content:''; width:50%; height:100%; background:#fff; position:absolute; top:0; }
.main_visual .down_angle a .arrow:before { left:0; transform:skew(0deg,30deg); }
.main_visual .down_angle a .arrow:after { right:0; transform:skew(0deg,-30deg); }

@keyframes down_move {
	25% { opacity:1; }
	33% { opacity:1; transform:translateY(30px); }
	67% { opacity:1; transform:translateY(40px); }
	100% { opacity:0; transform:translateY(55px) scale3d(0.5,0.5,0.5); }
}



/* 반응형 */
@media (max-width: 1200px){
	
}
@media (max-width: 980px){
	.main_visual { height:700px; min-height:0; }
	.main_visual .bx-prev, .main_visual .bx-next { top:50%; }
	.main_visual .slide_wrap .slide .typo { top:50%; }
	.main_visual .slide_wrap .slide .text { }
	.main_visual .down_angle { display:none; }
}
@media (max-width: 870px){
	.main_visual .slide_wrap .slide .circle_wrap { flex-flow:column; }
	.main_visual .slide_wrap .slide .circle_wrap .circle { width:90%; aspect-ratio:auto; margin-top:10px; }
	.main_visual .slide_wrap .slide .circle_wrap .circle::before {}
	.main_visual .slide_wrap .slide .circle_wrap .circle .tit { width:100%; margin:2% 0; position:relative; }
	.main_visual .slide_wrap .slide .circle_wrap .circle .txt { width:100%; margin:2% 0; position:relative; }

}
@media (max-width: 760px){
	.main_visual { height:600px; }
	.main_visual .bx-prev::before, .main_visual .bx-next::before { font-size:30px; }
	.main_visual .slide_wrap .slide .typo {}
	.main_visual .slide_wrap .slide h2 {}
	.main_visual .slide_wrap .slide h2:after { height:30px; }
	.main_visual .slide_wrap .slide .more { width:30px; height:30px; line-height:30px; font-size:16px; }
	.main_visual .slide_wrap .slide .more:hover { width:160px; }
	.main_visual .slide_wrap .slide .more span { font-size:16px; }
}
@media (max-width: 540px){
	.main_visual { height:500px; }
	.main_visual .slide_wrap .slide .typo { width:calc(90% - 30px); top:65%; }
	.main_visual .slide_wrap .slide .more span { font-size:14px; }

}